Jump to content

Conflict with No Decay Plugin

Closed 1.1.17 1.1.18

I keep getting this message and I have checked both configs over and over again and nothing is changing, since I have updated the marketplace this is all I seem to get, seems to be incompatible with NoDecay plugin.

image.png

Share this comment


Link to comment
487.3k

Downloads

Total number of downloads.

2.7k

Customers

Total customers served.

36.5k

Files Sold

Total number of files sold.

613.2k

Payments Processed

Total payments processed.

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.